<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fst.crft" xml:lang="en">
   <Header>
      <Title>Consolidated Reference Type</Title>
   </Header>
   <List>
      <ListItemHead>Financial Statement</ListItemHead>
      <ListItem ID="fin.statement">
         <Paragraph>The data to be included in the selected statement column of the
		consolidated statement is to be derived from a financial statement. If you
		select this option, the <GUIRef href="/baanerp/tf/fst/tffst1112m000#tffst112.rfst" role="manual">Statement</GUIRef> and <GUIRef href="/baanerp/tf/fst/tffst1112m000#tffst112.fcol" role="manual">Statement Column</GUIRef> fields become available.</Paragraph>
      </ListItem>
      <ListItemHead>Consolidated Statement</ListItemHead>
      <ListItem ID="cons.statement">
         <Paragraph>The data to be included in the selected statement column of the
		consolidated statement is to be derived from a consolidated statement. If you
		select this option, the <GUIRef href="/baanerp/tf/fst/tffst1112m000#tffst112.rfst" role="manual">Statement</GUIRef> and <GUIRef href="/baanerp/tf/fst/tffst1112m000#tffst112.fcol" role="manual">Statement Column</GUIRef> fields become available.</Paragraph>
      </ListItem>
      <ListItemHead>Column of Curr Statement</ListItemHead>
      <ListItem ID="other.column">
         <Paragraph>The data to be included in the selected statement column of the
		consolidated statement is to be derived from another column of the same
		statement. As a result, the data is moved from one statement column to another
		in the same statement. If you select this option, you can link a column number
		to the currently selected column, by entering this number in the <GUIRef href="/baanerp/tf/fst/tffst1112m000#tffst112.fcol" role="manual">Statement Column</GUIRef> field.</Paragraph>
      </ListItem>
   </List>
</OptionList>